#top .menu{
	font-family: "Quicksand", Arial, Verdana, sans-serif;
  font-weight: 700;
  font-weight: bold;
	height: 22px;
	word-spacing: -2px;
	line-height: 16px;
	font-size: 16px;
}

#top .menu a:hover {
	/*background-color: #bfbfbf;*/
	text-decoration: none;
}


/*menu positionierung*/

.menu {
	float: left;                 
	margin: 0px;
	text-align: left;
}

.menu ul {
	position: absolute;
	width: 10px;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

.menu a {
	padding: 0px;
	margin: 0px;
	display: block;
	color: #888888;
}

.menu li {position: relative;} 

.menu ul { position: absolute; z-index: 500; }

.menu ul ul { position: absolute; top: 0; left: 100%; } 

ul.menu ul,
ul.menu li:hover ul ul,
ul.menu ul li:hover ul ul,
ul.menu ul ul li:hover ul ul
{display: none;}

ul.menu li:hover ul,
ul.menu ul li:hover ul,
ul.menu ul ul li:hover ul,
ul.menu ul ul ul li:hover ul
{display: block;}

/*styling*/

.menu li {
	text-transform: uppercase;
	z-index: 1;
	height: 70px;
	padding-right: 15px;
	/*border-left-color: #3f3f3f;
	border-left-style: solid;
	border-left-width: 1px;
	padding-left: 5px;*/
	list-style: none;
	float: left;
	position: relative;
	font-size: 12px;
	color: #888888;
}  

ul.menu li ul li {
	padding-left: 0px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-top: 4px;
	line-height: 13px;
	border-width: 0px;
	font-size: 12px;
	height: auto;
	text-transform: none;
	font-variant: normal;
	width: 200px;
	margin: 0px;
}

ul.menu ul {
    background-color: white;
    margin-left: -5px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-left: 5px;
	width: 200px;
	opacity:.85;
	-moz-opacity: 0.85;
}

ul.menu ul ul {
    opacity: 1;
	-moz-opacity: 1.00;
}

.active {
	/*background-color: #bfbfbf;*/
}

.active a {
	color: #3f3f3f; 
}

.current.active a {
	/*background-color: #778099;*/
	color: #3f3f3f;
}
